In this version:

  • Compatibility:
    • WordPress 5.0.